<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0) on Mon Nov 23 18:44:14 CET 2009 -->
<TITLE>
com.ericsson.otp.ic (Package com.ericsson.otp.ic version 4.2.23)
</TITLE>

<META NAME="keywords" CONTENT="com.ericsson.otp.ic package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../com/ericsson/otp/ic/package-summary.html" target="classFrame">com.ericsson.otp.ic</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Holder.html" title="interface in com.ericsson.otp.ic" target="classFrame"><I>Holder</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Any.html" title="class in com.ericsson.otp.ic" target="classFrame">Any</A>
<BR>
<A HREF="AnyHelper.html" title="class in com.ericsson.otp.ic" target="classFrame">AnyHelper</A>
<BR>
<A HREF="AnyHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">AnyHolder</A>
<BR>
<A HREF="BooleanHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">BooleanHolder</A>
<BR>
<A HREF="ByteHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">ByteHolder</A>
<BR>
<A HREF="CharHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">CharHolder</A>
<BR>
<A HREF="DoubleHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">DoubleHolder</A>
<BR>
<A HREF="Environment.html" title="class in com.ericsson.otp.ic" target="classFrame">Environment</A>
<BR>
<A HREF="FloatHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">FloatHolder</A>
<BR>
<A HREF="IntHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">IntHolder</A>
<BR>
<A HREF="LongHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">LongHolder</A>
<BR>
<A HREF="Pid.html" title="class in com.ericsson.otp.ic" target="classFrame">Pid</A>
<BR>
<A HREF="PidHelper.html" title="class in com.ericsson.otp.ic" target="classFrame">PidHelper</A>
<BR>
<A HREF="PidHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">PidHolder</A>
<BR>
<A HREF="Port.html" title="class in com.ericsson.otp.ic" target="classFrame">Port</A>
<BR>
<A HREF="PortHelper.html" title="class in com.ericsson.otp.ic" target="classFrame">PortHelper</A>
<BR>
<A HREF="PortHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">PortHolder</A>
<BR>
<A HREF="Ref.html" title="class in com.ericsson.otp.ic" target="classFrame">Ref</A>
<BR>
<A HREF="RefHelper.html" title="class in com.ericsson.otp.ic" target="classFrame">RefHelper</A>
<BR>
<A HREF="RefHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">RefHolder</A>
<BR>
<A HREF="ShortHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">ShortHolder</A>
<BR>
<A HREF="StringHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">StringHolder</A>
<BR>
<A HREF="TCKind.html" title="class in com.ericsson.otp.ic" target="classFrame">TCKind</A>
<BR>
<A HREF="Term.html" title="class in com.ericsson.otp.ic" target="classFrame">Term</A>
<BR>
<A HREF="TermHelper.html" title="class in com.ericsson.otp.ic" target="classFrame">TermHelper</A>
<BR>
<A HREF="TermHolder.html" title="class in com.ericsson.otp.ic" target="classFrame">TermHolder</A>
<BR>
<A HREF="TypeCode.html" title="class in com.ericsson.otp.ic" target="classFrame">TypeCode</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
